
body, html	{ height: 100%;   }
body 		{ position: static; color: #555555; background-color: #f8f8f8;  font: 16px/1.6 'Source Sans Pro', sans-serif; }

.block 			{ overflow: hidden; }
.float_right 	{ float: right; 	}
.float_left   	{ float: left; 		}
.invisible 		{ display: none; 	}


ol, ul 							{ list-style: none;  list-style-position: inside; padding: 6px 0;   margin-bottom: 10px;    margin-top: 0; 	}
a, a:hover, a:active, a:focus 	{ outline: 0; text-decoration: none; 	}
a, span, img, figure , i { transition: all 0.6s ease 0s;  	}

.linkDottet a, .linkDottet a:hover, .linkDottet a:active,  .linkDottet a:focus 	{ text-decoration: underline dotted; 	}
.theme-showcase .linkDottet a:hover { text-decoration: underline; color: #000000; }

.dropdown-menu , 
.open > .dropdown-menu			{ transition: all 1s ease 0s;  	}
.mod_navigation.block 			{ overflow: visible; }
.space-bottom					{ margin-bottom: 60px; }
.space-top						{ margin-top: 60px; }

.img-responsive img , .image_container img
									{ display: block; height: auto;  width: 100%; }
.img-responsive .image_container	{ width: 100%; }
.image_container 					{ display: inline-block;  position: relative; }

.theme-showcase .animiert > h1  , 
.theme-showcase .animiert > div[class^="ce_"] ,	
.theme-showcase .animiert > div[class^="mod_"]  > div { opacity: 0; }

img.ui-datepicker-trigger { display:none; }

body  					{ background-color: #fefefe; }

#wrapper {   background-color: white;  margin-left: auto;    margin-right: auto; -webkit-box-shadow: 0 0 2px 2px #DBDBDB;
box-shadow: 0 0 2px 2px #DBDBDB;  }
/* full width no boxing
@media (min-width: 768px) {#wrapper {    width: 750px;}}
@media (min-width: 992px) {#wrapper {    width: 970px;}}
@media (min-width: 1200px) {#wrapper {    width: 1170px;}}
*/

.header 			{ height: auto; }

.slider-image-holder{ min-height: 800px; heigh: 85vh;}
.flex-caption ul 	{ width: 100%; }
.head-claim 		{ padding: 20px 0 20px 0; font-size: 16px; text-align: center; display: block; }
.navbar-brand.logo img { margin: 0 auto;}


@media (min-width: 992px) {
.header 			{ overflow: hidden; position: absolute; z-index: 101; width:100%; }
.header				{ position: fixed; z-index: 1002; }
.flex-caption ul 	{ width: 50%; }
.head-claim 		{ font-size: 22px;  padding: 37px 40px 0 0; text-align: left;  }
}



/* icon
****************************************/

.icon-email:before , .icon-telefon:before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right: 5px;
	font-size: 16px;
	color: #333;
	content: "\e145";
}

.icon-email:before {
	content: "\2709";
}



/* tp
****************************************/
.tp-caption , .tp-caption a , .tp-caption h1 { font-family: 'Tangerine', cursive; font-size: 80px; color: white; text-shadow: 1px 1px 0 #333333; }
.tp-caption , .tp-caption a {  font-family: 'Source Sans Pro', sans-serif; font-size: 26px; }

.tp-caption a { 
  padding: 5px 10px; border: 1px solid rgba(255,255,255,.8); 
  background-image: linear-gradient(transparent 50%, rgba(255,255,255,.8) 50%);
  background-size: 100% 200%;
  transition: background-position 1s, color 1s ;
}

.tp-caption a:hover {
  background-position: 0 -100%;
  color: #333333;
  text-shadow: none;
}

/*********************************
* container */

.container-list table { position: relative;    overflow: hidden;    z-index: 1;  }
.container-list table tr td { width: 10%; padding: 6px; position: relative; font-size: 13px; }
.container-list table tr td:first-child { width: 40%; }
.container-list table tr:nth-child(2n+3) td { background-color: #f5f5f5; border-bottom: 1px solid #efefef; }
.container-list table tr:nth-child(1n+3):hover td { background-color: #efefef; border-bottom: 1px solid #eee; }
.container-list table tr:nth-child(1n+3) td:nth-child(1n+2){ color: #669933; }

@media (min-width: 768px) { 
.container-list table tr td { font-size: 15px;  }
}


.ce_gallery > ul > li {
    display: inline-block;
    width: 32%;
}

.ce_gallery .image_container {
    max-height: initial !important;
    
}


.image_container a::after {
	margin: -20px !important; 
}
/* Navigation
****************************************/


.navbar-fixed-top 	{ right: inherit; left: inherit;   }

.dropdown-menu { background-image: none; box-shadow: none; border: 0; }
.dropdown-menu { opacity: 0; }
.open > .dropdown-menu { opacity: 1; }
.dropdown-menu > li > a { font-size: 16px; border-bottom: 1px solid #fff; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover { background-image: none; background-color: transparent; color: #4e4466; }


.navbar-default.navbar-custom  .navbar-nav > li > .dropdown-menu { border-radius: 0; padding: 10px 0; }


.navbar-default.navbar-custom 		{ font-weight: 400; border: 0; margin: 0; background-color: transparent; background-image: none; box-shadow: none; width: 100%; border-radius: 0;  }
.navbar-default.navbar-custom	ul 	{ padding: 0; } 

.navbar-default > .navbar-collapse { padding: 0; }


.navbar-default.navbar-custom  .navbar-nav > li > a { color: #555555; font-size: 15px; text-shadow: none; }

.navbar-default.navbar-custom  .navbar-nav > li > a:hover ,
.navbar-default.navbar-custom .navbar-nav > .active > a, 
.navbar-default.navbar-custom .navbar-nav > .trail > a.trail,
.navbar-default.navbar-custom .navbar-nav > .active > a:focus, 
.navbar-default.navbar-custom .navbar-nav > .active > a:hover,
.navbar-default.navbar-custom  .navbar-nav > .open > a, .navbar-default.navbar-custom  .navbar-nav > .open > a:focus, .navbar-default.navbar-custom  .navbar-nav > .open > a:hover
 { background-color: transparent; color: #333333; background-image: none; box-shadow: none; }



.caret { display: none; }
.header {  background-color: #efe8df; }



@media (min-width: 768px) { 
.navbar-custom #logo { display: none; min-height: 76px;  } 
.navbar-default.navbar-custom 		{ height: 78px; }

.navbar-default.navbar-custom  .navbar-nav { margin-top: 28px; }

.navbar-default.navbar-custom  .navbar-nav > li > a {  font-size: 16px; }
.navbar-brand { float: left; font-size: 18px; height: auto; line-height: 20px; padding:0; display: inline-block; width: 100%;	 }
#logo  img.img-responsive {  max-height: 100px; margin: 0 auto; } 
#logo	{ width: 100%; text-align: center; }
.navbar-collapse.in { overflow: hidden; }
.navbar-nav > li > a { padding: 15px 8px; }

}

@media (min-width: 768px) and (max-width: 992px) { 
.navbar-brand { width: 100%; text-align: center; height: auto; }
.navbar-default.navbar-custom  .navbar-nav > li > a { padding: 34px 8px; }
}

@media (min-width: 1080px) { 
.header { background-color: transparent; background-image: url('img/Header-Background.png'); background-repeat: repeat-x; }
}

@media (max-width: 767px) { 
.navbar-default.navbar-custom  .navbar-nav > li > a {  font-size: 16px; padding: 5px 15px; }
.navbar-custom #logo { display: inline-block; }
#logo  img.img-responsive {  max-height: 50px; margin: 0 auto; } 
.navbar-brand { padding: 5px 15px; height: auto;}
}



.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
       border-color: #4e4466;
    height: 44px;
    width: 44px;
    border-radius: 50%;
}

/* Container Format
****************************************/

.teaser-showcase {}
.theme-showcase { padding-top : 30px; }
.footer-showcase { margin-top: 30px; padding: 0 0 30px 0; min-height: 100px; background-color: #3f3f3f; }


/* themes Format
****************************************/

.theme-showcase a , .theme-showcase a:LINK , .theme-showcase a:HOVER , .theme-showcase a:ACTIVE { color: #555555; } 
.footer-showcase p , .footer-showcase a , .footer-showcase a:HOVER , .footer-showcase a:LINK {  margin: 0; color: #fafafa; font-size: 14px; }
.footer-showcase .icon-email:before , .footer-showcase  .icon-telefon:before { color: #fafafa; font-size: 14px;  }


.BookingInfo { background-color: #efe8df; margin-top: -20px; z-index: 200; }

h1 , h2, h3 { text-align: center; }

h1  { font-size: 42px; color: #555555; }
h2  { font-size: 38px; color: #555555;  line-height: 80px; }
h3  { font-family: 'Tangerine', cursive;font-size: 38px !important; color: #6d7b2b; }
h2.claim-h1 , h3.claim-h1 { font-family: 'Tangerine', cursive; position: absolute;top: 0;font-size: 76px;color: rgba(0,0,0,.1);left: 0; right: 0;}


a.Button { 
  padding: 5px 10px; border: 1px solid rgba(120,134,60,.9); 
  background-image: linear-gradient(transparent 50%, rgba(120,134,60,.9) 50%);
  background-size: 100% 200%;
  transition: background-position 1s, color 1s ;
}

a.Button:hover {
  background-position: 0 -100%;
  text-shadow: none;
  color: #fafafa;
}

.ce_image .image_container .caption {
    background: transparent;
    color: #78863c;
	position: relative;
    padding: 10px;
}
.mod_article { position: relative; }

.mod_article.flexed-items .row {
	flex-direction: row;
flex-wrap: wrap;
display: flex;
}

.mod_article.bg-colored::before {
    position: absolute;
    display: inline-block;
    background-color: #efe8df;
    content: '';
    bottom: 0;
    top: 0;
    left: 0;

    right: 0;
}

.ce_gallery_complex li { float: left; background-position: center center; background-size: cover; padding-bottom: 20px; }
.ce_gallery_complex li figure  , .ce_gallery_complex li a { display: inline-block; width: 100%; height: 100%; }
.ce_gallery_complex li.width-50 { width: 49.7%; margin: 0 .15% .15% 0; }
.ce_gallery_complex li.width-25 { width: 24.7%; margin: 0 .15% .15% 0; }
.ce_gallery_complex li.width-75 { width: 74.7%; margin: 0 .15% .15% 0; }
.ce_gallery_complex li.h-25w { height: 25vw; }
.ce_gallery_complex li.h-30w { height: 30vw; }
.ce_gallery_complex li.hm-300p { max-height: 300px; }


.ce_toplink > a:before, .toplink > a:before {
    content: "\e113";
    display: inline-block;
    margin-right: 0;
    position: absolute;
    border: 1px solid #555;
    border-top: 0;
    margin: 0 auto;
    left: 50%;
    width: 30px;
    text-align: center;
    height: 30px;
    vertical-align: bottom;
    padding-top: 7px;
}


.ce_toplink a {
	height: 50px;
}
/* news
****************************************/

.layout_latest .info , .layout_latest .themen , .layout_latest .themen a , .layout_latest .themen a:LINK, .layout_latest .themen a:HOVER { margin: 0; color: #999; }
.layout_latest .themen { border-bottom: 1px solid #999; }

.layout_latest  a , .layout_latest  a:LINK, .layout_latest  a:HOVER { color: #384fa7; }
.layout_latest { margin-bottom: 60px; }
 
.theme-showcase .pagination { width: 100%; text-align: center; }
.theme-showcase .pagination  ul li {
    background: none;
	display: inline-block;
	padding:  0; 
	margin: 0; 
}
 
/* tags
****************************************/

.theme-showcase ul.tag-chain { }

.theme-showcase ul.tag-chain li {
    background: none;
	display: inline-block;
	padding:  0; 
	margin: 0; 
}

/* FORM
****************************************/

.formbody  .widget {  width: 100%; margin-bottom: 5px; }
.formbody  label  	 { 	float: left; width: 40%; vertical-align: top; margin-top: 5px; font-size: 15px; font-weight: normal;   }
.formbody span.mandatory {    color: #e52f2f;
    margin-left: 0.13333em;
}

.formbody textarea, .formbody select, .formbody  input[type=email], .formbody  input[type=tel],.formbody  input[type=text] , .formbody  input[type=password] ,
.formbody  input[type=file] {
    background: #f5f5f5;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 5px 10px;
    width: 60%;
    margin-bottom: 20px;

	border: 1px solid rgba(52,52,52,0.2);
	font-size: 15px;
}
.formbody .widget-textarea textarea {  width: 60%; height: 100px; }
.formbody  input[type=file] { display:inline-block; }

.formbody  input[type=submit] {
  height:40px;
  width:100%;
  border-radius:3px;
  border:rgba(52,52,52,.3) 1px solid;
  box-sizing:border-box;
  padding:10px;
  margin-bottom:30px;
  background:#669933;
  color:white;
  transition:all ease .4s;
  cursor:pointer;
  font-size: 15px;
  
}
.formbody  input[type=submit] , .teaser-form .formbody  input[type=submit]  { }
.formbody  input[type=submit]:focus , .formbody  input[type=submit]:hover {
  background:rgba( 0,0,0,0.125 );     box-shadow: 0px 0px 0px 2px rgba( 0,0,0,0.1 );
	border: 1px solid rgba(52,52,52,1)
}

.formbody  textarea:focus, .formbody  select:focus, .formbody  input[type=email]:focus, .formbody  input[type=tel]:focus, .formbody  input[type=text]:focus, .formbody  input[type=password]:focus {
	border: 1px solid rgba(52,52,52,1);
    outline: none;   
	color: black;
}



.formbody fieldset  input[type='checkbox'] , .formbody fieldset  input[type='radio']  {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.formbody fieldset  input[type='checkbox'] + label:before,
.formbody fieldset  input[type='checkbox'] + label:after{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right: 10px;
	font-size: 16px;
	color: #00458e;
}

.formbody .widget-checkbox  label { width: 100%; }

.formbody fieldset input[type='checkbox'] + label:before{/*unchecked icon*/
    content: "\e157";
}
.formbody fieldset input[type='checkbox']:checked + label:before{/*checked icon*/
    content: "\e067";
}

.formbody fieldset  input[type='radio'] + label:before,
.formbody fieldset  input[type='radio'] + label:after{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right: 10px;
	font-size: 16px;
	color: #00458e;
}
.formbody fieldset input[type='radio'] + label:before{/*unchecked icon*/
    content: "\e157";
}
.formbody fieldset input[type='radio']:checked + label:before{/*checked icon*/
    content: "\e067";
}

@media (max-width: 767px) { 
.formbody  label  	 { width: 100%; }
.formbody textarea, .formbody select, .formbody  input[type=email], .formbody  input[type=tel],.formbody  input[type=text] , .formbody  input[type=password] ,
.formbody  input[type=file] , .formbody  input[type=submit]  , .formbody .widget-textarea textarea {  margin-left: 0;    width: 100%; }
}





.ln-selector select  , .ln-selector select option {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #dddddd;
  border-radius: 4px;
  width: 40px;  
  
  outline: none;
  background-color: #efe8df;
}

.ln-selector select:focus::-ms-value {
  background-color: transparent;
}

.flag-mobile  { padding: 10px; }

@media (max-width: 768px) { 
.flag-head  { background-color: #61711a; color: #fafafa;}
.ln-selector select  , .ln-selector select option {  background-color: #61711a; color: #fafafa; }
}

@media (min-width: 768px) { 
.ln-selector { margin-top: 40px;	 }
}

.tp-dottedoverlay.threexthree {
	background-image: none;
	background-color: rgba(0,0,0,.1);
}